body.case_studies {}

body.case_studies #content {}

body.case_studies #content article {
	border-bottom: 0 none;
	padding-bottom: 0;
	margin-bottom: 5px;
}

#content .menu-case_studies {
	margin: 0 0 20px 0;
	padding: 0;
}

#wrapper #content .menu-case_studies li {
	list-style: none;
	margin: 0;
	padding: 0;
	background: transparent;
}

#content .menu-case_studies li:hover {
	background: #eee;
}

#content .menu-case_studies li a {
	display: block;
	padding: 16px 18px;
	line-height: 1;
	font-size: 14px;
	font-weight: bold;
	color: #202020;
}
#content .menu-case_studies li:hover a {
	background: #eee;
}

#content .menu-case_studies li.active a {
	background: #ddd;
}


#content .cs-content {}

#content .cs-content .header {
	margin-bottom: 25px;
}

#content .cs-content .header hr {
	margin: 0;
}

#content .cs-content .header .title {
	margin: 20px 0 22px;
}

#content .cs-content .header .btn-flat {
	font-size: 11px;
}


#content .cs-content .content {
	margin-bottom: 30px;
}


#content .cs-content .footer {}


#content .cs-content .footer .dropdown-toggle {
	margin-bottom: 10px;
	padding-right: 25px;
}



#content .cs-content .footer .dropdown-toggle {
	background: #ddd  url("../i/acc-open--small.png") 96% 12px no-repeat !important;
}

#content .cs-content .footer .dropdown-toggle.collapsed {
	background: transparent url("../i/acc-closed--small.png") 96% 12px no-repeat !important;
}
#content .cs-content .footer .dropdown-toggle.collapsed:hover {
	background-color: #eee !important;
}


#content .cs-content .footer .dropdown-descr {
	background: #f2f2f2 none;
	border: 0 none;
	box-shadow: none;
	border-radius: 0;
	margin-bottom: 10px;
	width: 100%;
	clear: both;
}

#content .cs-content .footer .dropdown-descr h4 {
	font-size: 15px;
	font-weight: bold;
}

#content .cs-content .footer .dropdown-descr blockquote {
	margin: 0;
}
#content .cs-content .footer .dropdown-descr blockquote q {}


body.case_studies .promo-bottom {}

body.case_studies .promo-bottom .sk-l1 {
	padding-top: 0;
	padding-bottom: 0;
}
body.case_studies .promo-bottom .sk-l1:first-child {
	padding-top: 10px;
}
body.case_studies .promo-bottom .sk-l1:first-child + .sk-l1 {
	padding-top: 7px;
	padding-bottom: 7px;
}
body.case_studies .promo-bottom .sk-l1:first-child + .sk-l1 + .sk-l1 {
	padding-bottom: 10px;
}

body.case_studies .promo-bottom .sk-l3 {
	font-size: 24px;
}

#content .cs-content .footer hr {
	margin-bottom: 0;
	margin-top: 20px;
}


/* Sidebar */
